{
    "museum": {
        "page_museum_title": "musei",
        "page_museum_intro": "\"museum-digital\" mostra oggetti e collezioni dei musei: ogni museo merita di essere scoperto! Cliccando sul nome del museo nella tabella seguente si troveranno le relative informazioni. Cliccando sul numero degli oggetti di un museo se ne aprir\u00e0 una visione d'insieme. Un click sul titolo di ciascuna colonna consente di riordinare la tabella.",
        "column_name": "nome",
        "column_place": "luogo",
        "column_web": "Internet",
        "column_collections": "collezioni",
        "column_objects": "oggetti",
        "museums_on_map": "Musei sulla mappa",
        "list_of_institutions": "lista delle istituzioni",
        "map_symbols": "simboli",
        "images": "immagine",
        "page_museum_description": "Panoramica di tutti i musei coinvolti in questa istanza di museo-digitale.",
        "map_options": "opzioni della mappa",
        "list_of_museums": "lista di tutti i musei"
    }
}